
Redmine - Defect #8713

Missing translation for project settings / Outbound Email

2011-06-29 22:30 - Alex Shulgin

Status: Closed Start date: 2011-06-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.0

Description

The label under the Outbound Email tab reads: "translation missing: en, field_email."

There is "field_mail" key in the the en.yml apparently, but no "field_email".

History

#1 - 2011-06-29 23:19 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

There is no tab named like this in Redmine core, please contact the plugin author.

#2 - 2011-06-30 06:14 - Alex Shulgin

Etienne Massip wrote:

There is no tab named like this in Redmine core, please contact the plugin author.

 Oops, you're right.  This is the https://github.com/ajwalters/redmine_project_specific_email_sender plugin which doesn't translate this label anymore.

Thanks.
